/*
 Theme Name:     Divi Child
 Theme URI:      https://allerhand.design
 Description:    Divi Child Theme
 Author:         Thomas R. Jörger
 Author URI:     https://allerhand.design
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** Menu Underscore ***/
/* The Initial State */
.ad-menu ul.et-menu > li > a:before {
    content: '';
    width: 0;
    left: 50%;
    height: 2px;
    border-radius: 3px;
    background: #c0a089;
    position: absolute;
    z-index: -1;
    bottom: 0px;
    opacity: 0;
}

/* The Hover State */
.ad-menu ul.et-menu > li > a:hover:before {
    width: 50%;
    left: 25%;
    opacity: 1;
}

/* Offenes Hamburger-Menu mit "X" ersetzen */
.mobile_menu_bar::before {
    display: block;
    transition: all .4s ease;
}
.mobile_nav.opened .mobile_menu_bar::before {
    content: "M";
    transform: rotate(90deg);
}

/* Center Menu Items on Mobile */
.et_mobile_menu li a {
    text-align: center !important;
}

/* Hyphens */
.ad-h1 {
	hyphens:auto;
}

/*-------Horizontales Scrollen auf dem Smartphone unterbinden-------*/

#page-container {
    overflow-x: hidden;
}

/* Footer Section Divider animieren */
.ad-animate-bottom .et_pb_bottom_inside_divider {
-webkit-animation: scroll 150s linear infinite;
animation: scroll 150s linear infinite;
}
.ad-animate-top .et_pb_top_inside_divider {
-webkit-animation: scroll 150s linear infinite;
animation: scroll 150s linear infinite;
}

/* Mobile Animation */
@media only screen and (max-width: 980px) {
	
	.ad-animate-bottom .et_pb_bottom_inside_divider {
		-webkit-animation: scroll 300s linear infinite;
		animation: scroll 300s linear infinite;
	}
	
	.ad-animate-top .et_pb_top_inside_divider {
		-webkit-animation: scroll 300s linear infinite;
		animation: scroll 300s linear infinite;
	}
}

@keyframes scroll {
100%{
	background-position: 10000px center;
}
}

/* Amelia Tweaks
.amelia-v2-booking.am-forms-dialog .el-dialog__header {
padding: 0px !important;
}
.amelia-v2-booking.am-forms-dialog .el-dialog__body {
padding: 0px !important;
}*/